<?
session_start();

include(dirname(__FILE__)."/../../include/config.inc.php");
include(dirname(__FILE__)."/../../include/function.php");
include(dirname(__FILE__)."/../../data/config.php");

include(dirname(__FILE__)."/function.php");


if(!session_is_registered("126cmsadmindb")){
echo '<center> 您尚未登录！ </center> <meta http-equiv="refresh" content="0;URL='.$webdb['www_url'].'/'.$admin_dir.'">';
exit;
}


$C_126cmsadmindb = $_SESSION['126cmsadmindb'];


$S_gptype = $C_126cmsadmindb['gptype'];


if( $S_gptype == 3 )$S_126cmsadmin_sql_str = " AND `adminid` = ".$C_126cmsadmindb['adminid'];





$query="SELECT * FROM `w6_admin_group` WHERE `gptype` ='$S_gptype'";

$result=mysql_query($query) or die("Could not connect: " . mysql_error());

$grouptitle =  stripslashes(mysql_result($result,"0","grouptitle"));
$S_group    =  stripslashes(mysql_result($result,"0","powerdb"));
	
$S_group = unserialize($S_group);
	
//print_r($S_group);
	
	
if( $C_126cmsadmin_tname AND $S_group[$C_126cmsadmin_tname] != 1 ){
	//无权操作返回
	echo "<script>alert('您无权进行此操作！');history.go(-1);</script>";
}


?>